### Method

# Adw Leaflet reorder_child_after

#### Declaration [src]

    void
    adw_leaflet_reorder_child_after (
      AdwLeaflet* self,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Moves `child` to the position after `sibling` in the list of children.

If `sibling` is `NULL`, moves `child` to the first position.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| The widget to move, must be a child of `self`.
| The data is owned by the caller of the function.
`sibling` | `GtkWidget`
| The sibling to move `child` after.
| The argument can be `NULL`.
| The data is owned by the caller of the function.